REM Metatheory library stuff
coqc Lib_Tactic.v 
coqc Lib_ListFacts.v 
coqc Lib_MyFSetInterface.v
coqc Lib_FinSet.v 
coqc Lib_FinSetImpl.v 
coqc Lib_ListFactsMore.v 
coqc Metatheory_Var.v 
coqc Metatheory_Fresh.v 
coqc Metatheory_Env.v 
coqc Metatheory.v 

REM for Case tactics etc.
coqc AdditionalTactics.v
coqc Misc.v

REM Fomega
coqc Fomega_syntax.v
coqc Fomega_vars.v
coqc Fomega_evaluation.v
coqc Fomega_typing.v
coqc Fomega_syntactic.v
coqc Fomega_structural.v
coqc Fomega_shifting.v
coqc Fomega.v

REM Derived forms
coqc Derived_multiple.v
coqc Derived_env.v
coqc Derived_arrsK.v
coqc Derived_arrsT.v
coqc Derived_allsT.v
coqc Derived_exsT.v
coqc Derived_tupT.v
coqc Derived_strT.v
coqc Derived_letE.v
coqc Derived_typT.v
coqc Derived.v

REM modules
coqc Modules_syntax.v
coqc Modules_semantic.v
coqc Modules_elaboration.v
coqc Modules_matching.v
coqc Modules_soundness.v
coqc Modules.v
